Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
94 user(s) are online (70 user(s) are browsing Forums)

Members: 0
Guests: 94

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Say or speech: in amigaos4?

Subject: Re: Say or speech: in amigaos4?
by jap on 2019/8/15 10:09:37

I can verify that the original Commodore narrator.device (version 37.7), speak-handler (version 37.4), translator.library (version 37.1), and SAY command (version 37.4) do work on AmigaOS 4.1 FE, like Niels said.

The narrator device has a bug in closing the device which makes the SAY command (or any other program using the narrator device) to crash. However, the bug can be avoided by mounting the SPEAK device (which uses the narrator device) on system start-up. As long as the SPEAK device is mounted, the narrator device remains open and it won't crash.
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project